/* Se da o valoare naturala n.
 * Sa se afiseze un triunghi echilateral format din stelute (sau alt caracter)
 * 
  Ex:
   
   n = 5
 
    *
   ***
  *****
 *******   
********* 
 
 
*/
#include <iostream>
using namespace std;

/* Pe latura din stanga a triunghiului: i + j == n + 1 => j = n + 1 - i
 * Pe latura din dreapta a triunghiului: j - i == n - 1 => j = n - 1 + i
 */ 

int main()
{
	int n;
	char c;
	cin >> n >> c;
	
	// i - linia, j - coloana
	for (int i = 1; i <= n; ++i)              // pentru fiecare linie i
	{
		for (int j = 1; j <= 2 * n - 1; ++j)  // parcurg linia i
			if (j >= n + 1 - i && j <= n - 1 + i)
				cout << c;
			else
				cout << ' ';
		
		cout << '\n';
	}	
	
	
	return 0;
}







